@charset "utf-8";
/*Reset*/
html{color:#000;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    margin:0;padding:0;font-family:arial;
}
html,body{font-family: "arial",sans-serif;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}
body,button,input,select,textarea {font:12px/1.5 "arial" ,tahoma,arial,sans-serif;}
input,select,textarea {font-size:100%;}
fieldset,img {border:0;display:block;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:400;font-family: "arial",sans-serif,arial;text-transform:capitalize;}
q:before,q:after {content:'';}
a{color: #00abf5;}
a:hover{text-decoration:underline;}
ins,a{text-decoration:none;outline:none;}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear{zoom:1; /* for IE6 IE7 */}
body .fn-hide{display:none;}
.fn-left,.fn-right{display:inline;}
.fn-left{float:left;}
.fn-right{float:right;}
.fn-webkit-adjust{-webkit-text-size-adjust: none;}
.hide-text{text-indent:100%;white-space:nowrap;overflow:hidden;display:block;}
.bgs{
	background: #00acee;
	border-radius: 5px;
}
.fn-left-games{margin-top:4px;}
.fn-left-games li {
    margin: 0 3px 4px!important;
    position: relative!important;
    display: inline-block;
}
.fn-left-a{width: 100%;height:275px;background:#035FB3;border-radius: 6px;margin-bottom: 15px;overflow:hidden;}


body{
	background: #0073dd;overflow-x:hidden;
}
#header{
	width:100%;
	height: 70px;
	background: #fc0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.link-t{margin: 0px 4%; margin-top: 22px;text-align: center;height: 40px;}
.fix-top{
	position: fixed;
	z-index: 9999;
	top:0px;
	left:0px;
}
.h-head{
	height: 70px;
}
.head-inner{
	width:1000px;
	margin:0 auto;
	position: relative;
}
.logo{
	position: absolute;
	left:0;
	top:1px;
}
.logo a{
	width:157px;
	height:67px;
	background: url(//static.ufreegames.io/images/logo.png) no-repeat;
	display: block;
}
.logo a:hover{
	background-image: url(//static.ufreegames.io/images/logo_hover.png);
}
.menu{
	margin:0 0 0 215px;
}
.menu-ul{}
.menu-ul li{
	float: left;
	position: relative;
	margin: 0 10px 0 0;
	display:inline-block;
    *zoom:1;
    *display: inline;
    *width:133px;
    *cursor:pointer;
}
.menu-ul li .tooltip{
	position: absolute;
	top: 70px;
	left: 5px;
	z-index:2;
}
.tooltip .arrow{
	position: absolute;
	left: 50%;
	top: -7px;
	margin-left: -7px;
	width: 14px;
	height: 9px;
	background: url(//static.ufreegames.io/images/sprite.png?v=3) no-repeat;
	background-position: -342px -32px;
}
.featip{
	min-width:140px;*width: 140px;
}
.tip-txt{
	background: #f06e00;
	border: 1px solid #fff;
	border-radius:5px;
	line-height: 33px;
	font-size: 13px;
	font-family: "arial", sans-serif;
	text-align: center;
	color: #fff;
	padding: 0 18px;
	font-weight: 400;
	text-transform: uppercase;
}
.menu-ul li a{
	padding:5px 10px 4px;
	color: #035193;
	font-family: "arial", sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin:0 20px;
}
.menu-ul li a:hover,
.menu-ul li a.active{
	background: #f06e00;
	color: #fff;
	text-decoration: none;
}
.menu-ul li a span{
	display:block;
	margin:0 auto;
	max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    *cursor:pointer;
}
.menu-ul li i{
	display: block;
	height:40px;
	margin:0 auto;
	background: url(//static.ufreegames.io/images/sprite.png?v=3) no-repeat;
	*cursor:pointer;
}
.menu-ul li i.new{
	width:59px;
	background-position: 0 0;
}
.menu-ul li i.best{
	width:51px;
	background-position: -60px 0;
}
.menu-ul li i.featur{
	width:43px;
	background-position: -159px 0;
}
.menu-ul li i.recent{
	width: 37px;
	background-position: -203px 0;
}
.menu-ul li i.cate{
	width:43px;
	background-position: -114px 0;
}
.menu-ul li i.search{
	width: 41px;
	background-position: -244px 0;
}
.menu-ul li i.videos{
	width: 43px;
	background-position:-202px -46px;
}

.cate-list{
	position:absolute;
	top: 70px;
	right:20px;
	background: #f06e00;
	width: 180px;
	z-index:2001;
}
.menu-ul li li{
	float: none;
	margin: 0;
}
.menu-ul li li a{
	font-family: "arial",sans-serif;
	text-transform: none;
	font-size: 14px;
	padding: 5px 10px;
	text-align: left;
	color: #fff;
	margin:0;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 180px;
}
.menu-ul li li a:hover{
	background: #fc0;
	color: #035193;
}
.menu-ul li li a span{
	margin: 0 0 0 5px;
	color: #0073dd;
	display:inline;
}
.search-form{
	position: absolute;
	right: 20px;
	top: 70px;
	width: 200px;
	background: #f06e00;
	padding: 15px 10px;
	z-index:2;
}
.search-form .txt{
	width:150px;
	background: #fff;
	border:0;
	height: 26px;
	padding: 2px 7px;
	box-shadow: 2px 2px 3px rgba(0,0,0,.35) inset;
	border-radius: 5px;
}
.search-form .btn{
	width: 30px;
	line-height: 30px;
	color: #025cae;
	font-size: 16px;
	font-family: "arial" sans-serif;
	background: #fc0;
	border-radius: 5px;
	border: 0;
	margin: 0 0 0 5px;
	cursor: pointer;
}
.content{
	padding:0 40px;
}
.content h1{
	height:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
}
#content{
	margin:20px auto;
	text-align: center;
	/* width: 90%; */
}
.post{
	width:140px;
	height: 140px;
	margin:0 5px 10px;
	display: inline-block;
	*display: inline;
	*zoom:1;
	border-radius: 10px;
	background: #fff;
	_overflow: hidden;
	position: relative;
}
.post img{
	width: 136px;
	height: 136px;
	border:2px solid #fff;
	border-radius: 10px;
}
.post .post-name{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	display: none;
	border-radius: 0 0 7px 7px;
	text-indent: .5em;
	font-family: "arial", sans-serif;
	font-size: 13px;
}
.post a:hover .post-name{
	display: block;
	background: #fc0;
	color: #035193;
	font-weight: bold;
}
.post a:hover img{
	border: 2px solid #fc0;
}
.post-trick,.post-trick img,.post-trick a:hover img{
	width: 290px;
	height: 290px;
	border:none;
	overflow: hidden;
	border-radius: 10px;
}
.post-trick{
	background: #035FB3!important;
}
.atitle{text-align: center;
    display: block;
    height: 25px;
    line-height: 25px;
    color: #9DDBF3;
}
.fix{
	position: fixed;
	bottom: 0;
}
#footer{
	width: 100%;
	background: #fc0;
	margin:40px 0 0;
}
.foot-inner{
	/* width: 90%; */
	margin: 0 auto;
	padding:0 80px;
}
#footer a{
	color: #000;
	line-height: 33px;
}
.link-b{
	/* width:260px; */
}
.link-b2{
	width: 210px;
	margin: 0 auto;
}
/*Page Play*/
.ad728{
	width:728px;
	height:90px;
	float: right;
}
#topad,#games-thumb{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#topad{
	margin-top:10px;
	margin-bottom: 5px;
}
.adbox{
	height: 90px;
	padding: 5px 10px;
}
.adtitle{
	float: left;
	width: 18px;
	padding:3px 0 0;
}
.adtitle img{
	margin: 3px 3px 0px;
}
.f-game{
	width: 180px;
	float: right;
}
.f-game li{
	width: 180px;
	height: 90px;
	float: left;
}
.f-game li img{
	width: 100%;
	height: 100%;
}
#games-thumb{}
.s-list{
	width:100%;
	overflow: hidden;
	height:55px;
	margin:0 0 0 10px;
	text-align: center;
}
.s-list li{
	width:50px;
	height: 50px;
	margin:0 8px 0 0;
	display: inline-block;
	*display: inline;*zoom:1;
}
.s-list li img{
	width:100%;
	height:100%;
	border-radius: 10px;
}
#game-col{
	margin:0 auto 5px;
	width: 1310px;
}
.ad160{
	width: 160px;
	text-align: center;
	padding: 0px;
	background: #1c84e3;
}
.ad160>span{margin-top: -15px;}
.ad300{
    text-align: center;
    color: #fff;
    width: 350px;
}
.ad300 img{
}
.game-right{
	width:165px;
	color: #fff;
}
.game-right .ad160{
	margin: 0 0 0 5px;
}
.game-left{
	width: 115px;
	color: #fff;
}
.relategames{
	width:90px;
	padding: 6px 10px 0px;
	text-align: center;
	background: #00acee;
}
.game-right .relategames{
	display: none;
}
.game-left .ad160{
	__display: none;
}
.relategames li{
	margin: 0 0 8px;
	position: relative;
	margin: 0 3px 4px!important;
    position: relative!important;
    display: inline-block;
}
.relategames li img{
	width: 86px;
	height: 76px;
	border:2px solid #fff;
	border-radius: 10px;
}
.post-name{
	position: absolute;
	bottom: 2px;
	left: 2px;
	display: none;
	background: #fc0;
	color: #035193;
	text-indent: .5em;
	width:96%;
	border-radius: 0 0 7px 7px;
}
a:hover .post-name{
	display: block;
}
.relategames li a:hover img{
	border: 2px solid #fc0;
}
.game-info{
	width: 680px;
	padding: 0 10px 10px;
	min-height:618px;
}
.gametitle{
	height: 35px;
	border-bottom: 1px dotted #035193;
	margin:0 0 13px;
}
.gametitle .l-link{
	float: left;
	width: 68px;
}
.gametitle .l-link a{
	float: left;
	width: 25px;
	height: 25px;
	background: url(//static.ufreegames.io/images/sprite.png?v=3) no-repeat;
	margin-top:5px;
}
.gametitle .l-link a.home{
	background-position: -331px -85px;
	margin-right: 8px;
}
.gametitle .l-link a.back{
	background-position: -306px -85px;
	margin-right: 10px;
}
.gametitle .gamename{
	font-size: 18px;
	color: #003d71;
	line-height: 35px;
	font-weight: bold;
}
.gamename .flag{
	display: inline-block;
	width: 19px;
	height: 27px;
	background-position: -287px 0;
	margin:0 8px 0 0;
	vertical-align: -10px;
}
.flag,
#gameFull,
#gameReplay{
	display: inline-block;
	background: url(//static.ufreegames.io/images/sprite.png?v=3) no-repeat;
}
.game-share{
}
#gameFull,
#gameReplay{
	margin:8px 13px 0 0;
}
#gameFull{
	display: inline-block;
	width:18px;
	height: 18px;
	background-position: -307px 0;
}
#gameReplay{
	width:17px;
	height:17px;
	background-position: -327px 0;
}
#game-bottom{
	padding: 10px;
	width:980px;
	margin:0 auto;
}
.game-bottom-style{
	padding: 10px;
	width:980px;
	margin:0 auto;
}
.game-dec{
	margin-bottom: 10px;
}
.game-dec .thumb{
	position: relative;
    width: 200px;
    height: 200px;
    float: left;
    margin: 0 0 10px;
}
.game-dec .thumb img{
	width:100%;
	height:100%;
	border-radius: 6px;
}
.game-dec .tags{
	margin:10px 0 0;
}
.game-dec .thumb .tags{
	position: absolute;
	left: 5px;
	top:10px;
	width:190px;
}
.game-dec .tags a{
	display: inline-block;
	height: 23px;
	line-height: 23px;
	padding: 0 5px;
	background: #035193;
	border:1px solid #479de5;
	border-radius: 5px;
	color: #fff;
	margin:0 8px 10px 0;
}
.game-dec .tags a:hover{
	background: #fc0;
	border:1px solid #035193;
	color: #000;
	text-decoration: none;
}
.game-dec .description{
    float: left;
    width: 360px;
    margin-left: 15px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 230px;
	scrollbar-face-color:#32bbf9;
	scrollbar-shadow-color:#0073dd;
	scrollbar-arrow-color:#32bbf9;
	scrollbar-track-color:#0073dd;
}
.game-dec .description::-webkit-scrollbar{
		width:10px;
		height:10px;
}
.game-dec .description::-webkit-scrollbar-button{
		background:#32bbf9;display: none;
}
.game-dec .description::-webkit-scrollbar-track{
		background:#0073dd;border-radius:4px;
}
.game-dec .description::-webkit-scrollbar-track-piece{
		background:#0073dd;border-radius:4px;
}

.game-dec .description::-webkit-scrollbar-thumb{
	background:#32bbf9;
	border-radius:4px;
}



.pl{
	font-size: 13px;
	font-weight: 400;
	font-family: "arial",sans-serif;
	line-height: 180%;
	text-transform: capitalize;
}
.embedcode{
	width: 408px;
	height: 35px;
	background: #fff;
	border:1px solid #035193;
	max-width: 408px;
	text-align: left;
}
p.d-text{
	clear: both;
}
.d-text a{
	color: #00325d;
}
#Boxshadow{
	position: fixed;
	width: 100%;
	background:#000;
	opacity: .9;
	left:0;
	top: 0;
	z-index: 1111;
}
#Close{
	color: #fff;
	font-family: "arial",sans-serif;
	font-size: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
/*Game Page*/
#Gameinner{
	width:1000px;
	margin:10px auto 0;
	padding: 10px 0 0;
	min-height: 600px;
	position: relative;
}
.gamemasnory{
	max-width: 960px;
	margin:0 auto 0 30px;
}
.partners{
	padding:0 16px 16px;
}
.single{
	float: left;
	border-bottom: 1px dotted #0164bf;
	border-right:1px dotted #0164bf;
	padding: 15px 0;
}
.single:nth-child(even){
	border-right: 0;
	padding-left: 15px;
}
.single p a{
	color: #fc0;
	margin:0 5px 0 0;
}
.rside{
	border-right: 0;
	padding-left: 15px;
}
.mainpic{
	width: 115px;
}
.mainpic img{
	width:100px;
	height:100px;
	border-radius: 5px;
}
.info{
	width:360px;
	color: #fff;
}
.info .pl a{
	font-size:18px;
	color: #fff;
}
.info .itext{
	line-height: 16px;
}
.info span{
	color: #fc0;
	margin:0 0 0 5px;
}
.tag{
	padding: 10px 20px;
	float: left;
	width: 282px;
	margin:0 0 10px;
}
.tagpic{
	width:85px;
}
.tagpic img{
	width:70px;
	height:70px;
	border-radius: 5px;
}
.taginfo{
	padding: 10px 0 0;
}
.taginfo .pl{
	font-size: 18px;
	color: #fff;
}
.taginfo .num{
	color: #fc0;
}
.taglink:hover .tag{
	background: #fc0;
	border-radius: 10px;
}
.taglink:hover p{
	color: #0073dd;
}
.bottomtext{
	width: 98%;
	margin:0 auto 50px;
}
#BackTop{
	width: 123px;
	height:159px;
	background: url(//static.ufreegames.io/images/backtotop.png) no-repeat;
	position: fixed;
	bottom: 40px;
	right: 10px;
	cursor:pointer;
	display:none;
}
#BackTop:hover{
	background: url(//static.ufreegames.io/images/backtotoph.png) no-repeat;
}
#Pages{
	width:960px;
	margin:15px auto 0;
	padding: 20px;
	color: #fff;
	margin-bottom: 50px;
}
.privacy-t,p.big-t{
	font-size:28px;
	font-family:'arial', Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff;
}
p.big-t{font-size:20px;text-align:left;}
#Pages dl{margin:15px 0;}
#Pages dt{font-size:18px;color: #fc0;}
#Pages dd{line-height:25px;}

.nofound{
	width:600px;
	margin:120px auto;
	min-height:200px;
	background: url(//static.ufreegames.io/images/404_logo.png) no-repeat;
	font-size:17px;
	font-family:"arial",sans-serif;
}
.nofound-main{
	background: url(//static.ufreegames.io/images/404.png) center top no-repeat;
	margin-left:240px;
	padding-top:135px;
	text-align:center;
}
.nofound-main a{
	color:#ffcc00;
	text-decoration:underline;
}
.featured_icon, .new_icon, .best_icon{
	width:65px;
	height:65px;
	position:absolute;
	top:-2px;
	left:-2px;
}
.featured_icon{
	background: url(//static.ufreegames.io/images/featured_icon.png) no-repeat;
}
.new_icon{
	background: url(//static.ufreegames.io/images/new_icon.png) no-repeat;
}
.best_icon{
	background: url(//static.ufreegames.io/images/best_icon.png) no-repeat;
}
#loader_container{
	margin-top:15px;
	position: absolute;left: 0;top: 0;
	display: none;
}
#loader_container{
	width: 680px;
	height: 485px;
}
#gameDiv{
	width: 680px;
}

#detail-top-gamebox{width:1000px;margin:10px auto;margin-top: 80px;}
.common-game-style{text-align: center;}
.common-game-style li{list-style: none;display: inline-block;*display: inline;position: relative;*float:left;*width:104px;}
.common-game-style li a{display: block;}
.common-game-style li a img{width: 90px;height:90px;margin:0px 3px;border: 2px solid #fff;border-radius: 10px;vertical-align:top;}
.common-game-style li a:hover img{border-color:#fc0}

#detail-infobox{width: 700px;padding-right: 300px;margin: 10px auto;margin-top: 0px;position: relative;margin-top: 15px;}
.pro-info_336x280_1{width: 336px;height: 280px;background:#1DB3EC;display: inline-block;vertical-align: top;}
.detail-infobox-detail{display: inline-block;height: 280px;vertical-align: top;width:336px;margin: 10px;margin-top: 0px;margin-bottom: 20px;}
.detail-infobox-detail h1{font-size: 22px;margin-bottom: 15px;}
.detail-infobox-detail p{font-size:14px;max-height: 168px;overflow: hidden;}
.detail-infobox-btn{display: inline-block;padding:5px 10px;font-size: 22px;color: #fff;min-width: 135px;text-align: center;border-radius: 4px;margin-top: 25px;background: #6DD829;text-transform: uppercase;margin-right: 10px;}
.detail-infobox-btn:hover{text-decoration: none;background: #57C511}

.detail-infobox-thumb{display: inline-block;margin:20px auto;margin-bottom:0px;width:200px;border:solid 2px #fff;border-radius: 6px;}

.pro-info_300x600{width: 300px;background:#1DB3EC;position: absolute;top:0px;right:0px;height: 100%;}
.detail-infobox-info h1{font-size: 18px;font-weight: bold;font-family: arial;margin-bottom: 10px;line-height: 34px;text-indent: 8px;}

.bot-similar-games{}
.bot-similar-games li a img{width:98px;height: 98px;}

.pro-play_970x90{width: 990px;height:90px;background: #0680E0;margin: 25px auto 25px!important;padding: 10px;border-radius: 6px;}

.ad160{height: 627px;}
.game-right .ad160 {
    margin: 0 0 0 5px;
    margin-left: 15px;
}

.play-game-bottom{margin-top: 0px!important;width:940px!important;position:relative;}
.play-bottom-recommend{width:960px!important;}
.play-game-bottom li a img{width: 94px;height: 80px;}
.howtoplay-side li a img{width: 90px;height: 90px;}
#howtoplay-box{max-width:940px;width:98%!important;min-height: 510px;}
#howtoplay-box .relategames{padding: 0px 10px 0px;}
#right-normal1{margin-left: 15px;}
#right-normal1>span{margin-top: -27px;display: block;}

#game-preloading,#game-preloader{position:absolute;left:0px;top:0px;width:100%;height:100%;min-height: 550px;background:#00ACEE;}
#game-preloader{background:rgba(51,51,51,0.90) url(//static.ufreegames.io/images/loader.gif) center no-repeat;height:103%!important;transform: scale(1);-ms-transform: scale(1); -moz-transform: scale(1);-webkit-transform: scale(1);-o-transform: scale(1);margin-top: 0px;margin-left: 0px;min-height: 430px;
}
#adContainer>div{overflow: hidden;}
#game-preloader #adContainer iframe{transform: scale(1.0);-ms-transform: scale(1.0); -moz-transform: scale(1.0);-webkit-transform: scale(1.0);-o-transform: scale(1.0);margin-top: 0px!important;}
#howtoplay-box{position: relative;padding-bottom: 50px;}
#howtoplay-box center{position: absolute;left: 50%;margin-left: -67px;bottom:-45px;z-index: 9999;}
.howtoplay-init{position: relative;__height: 600px;}
#howtoplay-width{margin-right: 325px;height: 50px;background: #333}
.howtoplay-top{width: 300px;height: 250px;margin-top:10px;margin-bottom: 60px}
.howtoplay-rights{width:300px;height: 600px;position: absolute;right:10px;top:10px;}
.go-game{
	display: none!important;
	position: absolute;
    width: 50px;
    height: 50px;
    background: #1C8DF0;
    border-radius: 6px;
    border: solid 1px #fff;
    margin-top: -25px;
    box-shadow: 0px 0px 3px #002342;
    top: 50%;
    line-height: 50px;
    color: #FFFFFF;
    font-size: 30px;
    text-align: center;
    /* text-shadow: 1px 0px 1px #333; */
    font-weight: bold;opacity: 0.95
}
.go-game:hover{text-decoration: none;background: #34A0FF;opacity: 1}
.go-prev{
	 left: -45px;
}
.go-next{
	 right: -45px;
}
.go-prev:hover{left:-48px;}
.go-next:hover{right:-48px;}
#ava-game_container{background:#222 url(//static.ufreegames.io/images/loadergif.gif) center no-repeat;position: relative;z-index:1200!important;overflow: hidden;min-width:710px;min-height: 550px;}

#pre-count{display:none;position: absolute;right: 5px;top: 5px;z-index: 999;color:#0073dd;font-family: arial;}
#pre-count font{opacity: 0.9;font-size: 16px;font-weight: bold;}
#pre-count font:hover{cursor: pointer;text-decoration: underline;}
#pre-count-num{
    display: inline-block;
    background: #FECB16;
    width: 26px;
    height: 26px;
    border-radius: 15px;
    text-align: center;
    line-height: 27px;
    vertical-align: middle;
    margin-left: 10px;
    font-size: 15px;
    font-family: arial;
    font-weight: bold;
    border: solid 2px #fff;
    color:#003d71;
}
.pre-count-skip{}
.pre-count-skip #pre-count-num{font-size: 24px;cursor: pointer;}
.pre-count-skip #pre-count-num:hover{background: #FF8C12}

/*WatchThrough Side Style*/
.howtoplay-side{position:absolute;width:300px;text-align:center;height:100%;top:0px;border-radius:5px;overflow:hidden;}
.howtoplay-side li{display: inline-block;}
.howtoplay-left{left:-325px;text-align: right;}
.howtoplay-right{right:-325px;text-align: left;}
.howtoplay-side .post-name{text-align: center;width: 96%!important;}
.howtoplay-side-as{
    width:160px;background:#0680E0;
}
.howtoplay-side-as.howtoplay-left{left:-185px;}
.howtoplay-side-as.howtoplay-right{right:-185px;}


.game-left,.game-right{
	width:285px;
}
.game-left .ad160{
	display: block;
	margin: 0 5px 0 0;
}
.game-info{
	width: 710px;
	margin:0 5px;
}
.game-right .relategames{
	display: block;
}
#game-col{
	width: 1310px;
}
#loader_container{
	width: 710px;
	height: 536px;
}
#gameDiv{width: 710px;}

@media screen and (max-width: 1100px) {
	#ava-game_container{width: 100%!important;min-width: 0px;}
	#game-col .relategames{display: none;}
	#game-col{
		width: 1000px;
	}
	.game-info{width: 650px;margin:0 5px;}
	.game-left, .game-right{width: 160px;}
	#gameDiv{width: 650px;}
	.game-right .ad160{margin-left:0px;}
}
@media screen and (min-width: 1100px) and (max-width: 1288px){
	#right-normal .relategames{display: none;}
	.game-right{width: 160px;}
	.game-right .ad160{margin-left:10px;}
	#game-col{
		width: 1195px;
	}
}

#veediWTbtn,.veediWTbtnAnimated{display: none!important;}

#gamePlay-content{position: relative;height: 100%;}
.gamePlay-bg,.mobi-gamePlay-bg{width:100%;height:100%;filter: url(blur.svg#blur);-ms-filter: blur(45px);-webkit-filter: blur(45px);filter: blur(45px);}
.gamePlay-icon{cursor:pointer;border-radius: 90px;border: solid 1px #fff;position: absolute;left: 50%;top: 20%;box-shadow: 0px 0px 22px #666;width: 180px;height: 180px;margin-left: -100px;}
.gamePlay-button{position: absolute;width: 220px;height: 55px;line-height: 55px;left: 50%;margin-left: -120px;*margin-left: -103px;font-size: 25px;font-weight: bold;background: #99c506;background: -webkit-linear-gradient(#aed409,#77952b);top: 58%;border-radius: 10px;color: #fff;border: solid 4px #fff;text-shadow: 1px 1px #505050;cursor: pointer;}
.gamePlay-button:hover{background: #77952b}
.gamePlay-title{
    position: absolute;
    bottom: 20px;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-shadow: 1px 1px #505050;
    background: -moz-linear-gradient(left,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to right,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#007db9e8', GradientType=1 );
    color: #fff;
    top: 78%;
    text-transform: capitalize;
}

#mobi-desc-container{margin-top:15px;}
#mobi-desc-left{float:left;width: 50%;}
.mobi-desc-content{background: #00acee;border-radius: 5px;margin:0px 10px 5px;min-height: 220px;box-shadow: 0px 2px 0px #1066b5;padding-bottom: 5px; }
.mobi-desc-content img{float:left;width:33%;margin-left: 5px;margin-right:15px;max-width: 190px;}
.mobi-desc-description{padding:10px;padding-top:0px;font-size: 14px;color:#003d71;}
.mobi-desc-description b{font-size:16px;text-transform: uppercase;}
.mobi-desc-play{width: 50%;float:left;}
.mobi-desc-play a, .mobi-desc-more a{
	margin:10px;
	background: #ed931b;
    border: 0;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    height: 45px;
    line-height: 45px;
    display: block;
}
.mobi-desc-social-list{width: 50%;float:left;margin-bottom: 10px;}
.mobi-desc-social-list div{margin-right: 15px;}
.mobi-desc-social-list span{display: inline-block;width: 25%;height:45px;line-height:45px;margin:10px 0px;text-align: center;cursor:pointer;}
.mobi-desc-social-list i,.mobi-desc-play i{display:inline-block;width: 32px;height: 32px;vertical-align: middle;background: url(//static.ufreegames.io/images/icon-social.png) top center no-repeat;}
.mobi-desc-play i{background-position:center -128px;vertical-align: -10px;}
.icon-twitter{background-color:#63cef2;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.icon-twitter i{background-position: top center;}
.icon-fb{background-color:#517cc0;}
.icon-fb i{background-position: center -32px;}
.icon-whatsapp{background-color:#9bcd6c;}
.icon-whatsapp i{background-position:center -64px;}
.icon-gplus{background-color:#4e4f54;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.icon-gplus i{background-position:center -96px;}



#mobi-desc-right{float:left;width:50%;text-align: center;}
.mobi-desc-ad{display: block;margin:0px 10px;}
.mobi-header{margin:10px 15px 0px;text-align: center;}


.mobi-desc-title{
	padding-top: 5px;
	text-indent: 10px;
	font-weight: bold;
    display: block;
    clear: both;
    font-size: 15px;
    border-bottom: solid 1px #43cbff;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #003d71;
    height:30px;
    line-height: 30px;
}
#mobi-desc-gamelist{margin:10px;padding-bottom: 10px;}
#mobi-desc-gamelist ul{text-align: center;}
#mobi-desc-gamelist ul li{width: 15.5%;margin: 0.5%;display: inline-block;}
#mobi-desc-gamelist ul li a{display:block;border-radius: 5px;overflow: hidden;border: solid 2px #b0e7fc;border-top-color: #fff;border-left-color: #fff;}
#mobi-desc-gamelist ul li img{width: 100%;}
.mobi-desc-more{}
.mobi-desc-more a{height: 50px;line-height: 50px;text-transform: uppercase;}



#mobi-play-front{position: relative;}
.mobi-gamePlay-icon{}
.mobi-gamePlay-icon{cursor:pointer;border-radius: 90px;border: solid 1px #fff;position: absolute;left: 50%;top: 20%;width: 180px;height: 180px;margin-left: -100px;}
.mobi-gamePlay-button{position: absolute;width: 220px;text-align:center;height: 55px;line-height: 55px;left: 50%;margin-left: -120px;font-size: 25px;font-weight: bold;background:#ed931b;top:74%;border-radius: 10px;color: #fff;border: solid 3px #fff;text-shadow: 1px 1px #505050;cursor: pointer;}
.mobi-gamePlay-button:hover{background: #77952b}

#mobi-play-bottom{height: 300px;width: 100%;text-align: center;}
#mobi-game-preloading{position:absolute;left:0px;top:0px;width:100%;height:100%;min-height: 550px;background: rgba(51,51,51,0.90) url(//static.ufreegames.io/images/loader.gif) center no-repeat;}

#mobi-play-game{display: none;width: 100%;visibility: hidden;}
.overhidden{overflow: hidden;}
#gamePlayer{width: 100%;height: 100%}

#mobi-play-mini,#mobi-play-miniclose{
	width: 50px;
    height: 50px;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    background: #FF4F5B;
    color: #fff;
    text-align: center;
    line-height: 50px;
}

#mobi-play-mini i,#mobi-play-miniclose i{background:url(//static.ufreegames.io/images/icon-menu.png) center top no-repeat;display: inline-block;
    width: 28px;
    height: 28px;
    vertical-align: middle;
    background-size: 100%;
}
#mobi-play-miniclose{background: none;}
#mobi-play-miniclose i{background-position: center bottom;}

#mobi-play-smokescreen{
	background: rgba(58, 60, 65, 0.93);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
    display: none;
}

#mobi-play-minilist{
	margin-top: 80px;
}
#mobi-play-minilist a{
    display: block;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
}
#mobi-play-minilist a span{display: inline-block;width: 70%;height:100%;overflow: hidden;text-overflow: ellipsis;}
.mobi-mini-sep{
    height: 30px;
    border-bottom: dashed 1px #ffffff40;
    margin-bottom: 10px;

}


#stickyunit{
	position: fixed;bottom: 0px;left: 50%;margin-left: -366px;width: 728px;height: 90px;z-index: 99999;border: solid 3px gray;
}
#sticky-close{
	position: absolute;top: -10px;right: -10px;width: 20px;height: 20px;font-size: 16px;text-align: center;color: #fff;line-height: 20px;cursor: pointer;font-weight: bold;border-radius: 15px;background: #333;
}


.cc-banner.cc-theme-edgeless .cc-btn{padding: .5em 1.8em!important;}
.cc-floating.cc-theme-classic{padding: 15px 10px;line-height: 18px;bottom: 25px;}
@media (max-width: 768px) {
	#mobi-desc-left,#mobi-desc-right{width: 100%;}
	.mobi-desc-content{min-height: 100px;}
	.mobi-desc-content img{min-width: 0px;}

	#mobi-desc-gamelist ul li{width: 30.5%;margin: 1.3%;}
	#footer{background: none;margin-top: 0px;}
	.foot-inner{width: 100%;padding: 0px;text-align: center;}
	.foot-inner .fn-left,.foot-inner .fn-right{float:none;}

	#BackTop{display: none!important;}
	.menu-tag{display: none;}

	.h-head{display: none;}
	.content{margin-top: 90px;}

	.cc-floating.cc-theme-edgeless .cc-message{
		margin: 0.5em 2em!important;
    	line-height: 18px!important;
    }
}

.link-mid{width:960px;height:40px;text-align:center;margin:15px auto;padding:0px;background:none}
#Veediframe{margin:0px;}
#walkthrough-right{
    position: absolute;
    right: 10px;
    width: 100px!important;
    top: 46px;
    overflow: hidden;
}
#howtoplay-box{min-height: 495px;}
.play-game-bottom h2, .game-dec h2{position:relative;top:-5px;font-size: 16px;font-weight: bold;color: #003d71;border-left: solid 4px #ffda19;text-indent: 9px;text-transform: capitalize;}
#howtoplay-container{position: relative;}
#walkCont{position: absolute;width: 100%;height: 100%;display: none;left: 0;top: 0;}

@media screen and (max-width: 640px) {
	.h-head{}
    #content{_margin:10px;}
    .content{padding:0px;}
    .post{width:105px;height:105px;}
    .post img{width:98%;height: 98%;}
    .logo {position: absolute;left: 10px;top: 11px;}
    .logo a{width: 111px;height: 55px;background-size: 100%;}
    .menu{margin: 0 0 0 125px;}
    .link-t{margin-top:0px;}
}
.a300_250{width:300px;height: 250px;margin-left:-3px;}

@media screen and (max-width: 328px) {
    .post{width:90px;height:90px;}
}

@-webkit-keyframes tada{
	5% {
	    -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -10deg);
	    transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -10deg);
	}
	6%, 8%, 10%, 12% {
	    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 10deg);
	    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 10deg);
	}
	7%, 9%, 11% {
	    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -10deg);
	    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -10deg);
	}
	13% {
	    -webkit-transform: scale3d(1, 1, 1);
	    transform: scale3d(1, 1, 1);
	}
}

#stickyunit{
	position: fixed;bottom: 0px;left: 50%;margin-left: -365px;width:728px;height: 90px;z-index: 99999;border: solid 2px gray;
_position: absolute;  
_clear: both;
_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight) - 1 : document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 1);
}
#sticky-close{position: absolute;top: -10px;right: -10px;width: 20px;height: 20px;font-size: 16px;text-align: center;color: #fff;line-height: 20px;cursor: pointer;font-weight: bold;border-radius: 15px;background: #333;}

#try-mask{
	position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background:url(//static.ufreegames.io/images/mask.png?ac) center repeat;
    z-index: 9999;
    display: none;
}
#try-content{
	width: 626px;
    background: #0073dd url(//static.ufreegames.io/images/try-logo.png) 5px center no-repeat;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -313px;
    margin-top: -250px;
    border-radius: 30px;
    text-align: center;
    border: solid 1px #00BCD4;
}
#try-close{
    position: absolute;
    right: -20px;
    top: -20px;
    background: #193b79;
    font-size: 35px;
    width: 50px;
    height: 45px;
    border-radius: 45px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    cursor: pointer;	
}
#try-close:hover{background: #0c2a61}
#try-content h3{
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    background: #00559e;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom: solid 1px #2196F3;
}
#try-item{
    padding: 10px;
    padding-left: 160px;
}
#try-item .post{width: 120px;height: 110px;}
#try-item .post img{width: 116px;height: 106px;}

#rec-play{
    position: absolute;
    right: 15px;
    top: 30px;
    -webkit-animation: tada 5s linear 5s 2 backwards;
    -moz-animation: tada 5s linear 5s 2 backwards;
    animation: tada 5s linear 5s 2 backwards;
}
#rec-close{
    position: absolute;
    right: -14px;
    top: -15px;
    background: #4f52ab;
    color: #fff;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 24px;
    border-radius: 30px;
    cursor: pointer;
    z-index: 9;
}

#rec-play a{
    display: block;
    box-shadow: 0px 4px 9px 2px #777;
    border-radius: 12px;
    position: relative;
}

#rec-play .new_icon{
    z-index: 9;
    background-size: 68%;
}
#rec-play img{
    display: block;width: 68px;height: 68px;background: #f4fcff;border-radius: 12px;padding: 4px;box-shadow: 0 4px 0px 2px #ffcc00;
}
#rec-play a:hover img{
    box-shadow: 0 4px 0px 2px #dea31e;
}
#rec-play p{
    display: none;
    padding: 2px 0px;
    position: absolute;
    bottom: 0px;
    margin: 0px 0px;
    background: #f3920f;
    color: #fff;
    font-weight: bold;
    width: 76px;
    font-size: 12px;
    border-radius: 0 0 7px 7px;
}
#rec-close:hover{background:#7074e8}
#swfContainter{-background: #fff;}
#swfContainter>p{display: none;}

.Slot-Style{height: 100%;}
